/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */

body .request-repair-link.current-menu-item a {
    color: #fff!important;
}


#logo{    max-height: 100% !important;}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 25px;
}
body #top-menu li li a {
    padding: 6px 0px;
	    width: 216px;
}
.homesliderrev .tp-bgimg.defaultimg {
    background-position: top center!important;
}
#top-menu li {
    padding-right: 12px!important;
}
body .et-fixed-header #top-menu li.current-menu-ancestor>a, body .et-fixed-header #top-menu li.current-menu-item>a {
    color: #1987BC!important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: .7;
    background-color: transparent;
}
.et_pb_module.et_pb_image.et_pb_image_0.home-img.et_always_center_on_mobile {
    padding-top: 50px;
}
body #main-header, body #main-header .nav li ul, body .et-search-form, body #main-header .et_mobile_menu {
    background-color: #fff!important;
}

body .et-fixed-header#main-header, body .et-fixed-header#main-header .nav li ul, body .et-fixed-header .et-search-form {
    background-color: #fff!important;
}
body .et-fixed-header #top-menu a, body .et-fixed-header #et_search_icon:before, body .et-fixed-header #et_top_search .et-search-form input, body .et-fixed-header .et_search_form_container input, body .et-fixed-header .et_close_search_field:after, body .et-fixed-header #et-top-navigation .et-cart-info {
    color: #000!important;
}
body .et_header_style_centered .mobile_nav .select_page, body .et_header_style_split .mobile_nav .select_page, body .et_nav_text_color_light #top-menu>li>a, .et_nav_text_color_dark #top-menu>li>a, body #top-menu a, body .et_mobile_menu li a, body .et_nav_text_color_light .et_mobile_menu li a, body .et_nav_text_color_dark .et_mobile_menu li a, body #et_search_icon:before, body .et_search_form_container input, body span.et_close_search_field:after, body #et-top-navigation .et-cart-info {
    color: #000;
}
body .request-repair-link a {
    color: #fff!important;
}
body .et-fixed-header #top-menu .request-repair-link a {
    color: #fff!important;
}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {color: #1093C9!important;}
.trust-logo {
    text-align: center;
}
.trust-logo a {
    display: inline-block!important;
    padding: 0!important;
}

.christmas-text h4 {
    text-transform: capitalize;
    font-size: 30px;
    font-weight: bold;
    line-height: 37px;
    font-family: Arial;
    background: rgb(151,41,44);
    background: -moz-linear-gradient(top, rgba(151,41,44,1) 0%, rgba(208,41,48,1) 50%, rgba(151,41,44,1) 100%);
    background: -webkit-linear-gradient(top, rgba(151,41,44,1) 0%,rgba(208,41,48,1) 50%,rgba(151,41,44,1) 100%);
    background: linear-gradient(to bottom, rgba(151,41,44,1) 0%,rgba(208,41,48,1) 50%,rgba(151,41,44,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97292c', endColorstr='#97292c',GradientType=0 );
    margin: 0 0 30px;
    padding: 8px;
    color: #fff;
    letter-spacing: 0.5px;
    min-height: 87px;
}
p:last-of-type {
    padding-bottom: 10px;
}
.christmas-text h3 {
    font-family: Arial;
    font-weight: bold;
    font-size: 23px;
    color: #000;
    line-height: 28px;
    margin: 19px 0 0px;
    min-height: 105px;
}
.christmas-text ul li {
    color: #707070;
    font-size: 17px;
    font-weight: 400;
    font-family: Arial;
    text-align: left;
    line-height: 23px;
}
.christmas-text ul {
    margin: 22px 0 0;
    min-height: 180px;
}
.price-box {
    font-size: 45px;
    font-family: Arial;
    font-weight: bold;
    background: rgb(151,41,44); /* Old browsers */
background: -moz-linear-gradient(top, rgba(151,41,44,1) 0%, rgba(208,41,48,1) 50%, rgba(151,41,44,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(151,41,44,1) 0%,rgba(208,41,48,1) 50%,rgba(151,41,44,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(151,41,44,1) 0%,rgba(208,41,48,1) 50%,rgba(151,41,44,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97292c', endColorstr='#97292c',GradientType=0 ); /* IE6-9 */
    display: inline-block;
    padding: 17px 17px;
    color: #fff;
    border-radius: 5px; 
}
.inclugst {
    color: #8d3c38;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial;
    padding-left: 35px;
}
.christmas-text ul li a {
    color: #707070;}
.img-container {
    height: 250px;
    overflow: hidden;
} 
.img-container img {
    height: 100%;
}
.christmas-text .et_pb_blurb_content {
    padding: 0 25px;
}
@media (min-width:1201px) and (max-width:1310px) {
	.christmas-text .et_pb_blurb_content {
    padding: 0 0px;
}
	
}

@media (min-width:981px) and (max-width:1200px) {
	.christmas-text .et_pb_blurb_content {
    padding: 0;
}
.christmas-text h4 {
    font-size: 24px;
    line-height: 29px;
    min-height: 76px;
	    padding: 10px 13px;
}
.img-container {
    height: 220px;
}	
.christmas-text h3 {
    font-size: 20px;
    line-height: 28px;
}
.christmas-text ul li {
    font-size: 15px;
}	
	
	}
@media (max-width:980px) {
	.christmas-text h3 {
    min-height: auto;
}
.christmas-text ul {
    margin: 18px 0 16px;
    min-height: auto;
}	
	
	
	
	}

@media (max-width:767px) {
	.christmas-text h4 {
    font-size: 23px;
    line-height: 30px;
    min-height: 78px;
}
.img-container {
    height: auto;
}	
.christmas-text h3 {
    font-size: 21px;}
	
	}